#sb_menu_list_items_container > li > a {
        color: whitesmoke !important;
    }

header#header {
    background-color: grey;
}


.header__navigation #sb_appended_menu_item ul {
    background-color: whitesmoke;
}p, li text align left important

@media only screen and (max-width: 768px) {
   .header .header__navigation .header__navigation-item   .header__navigation-link { 
    color: black;
}

header#header {
    background-color: #2E2E2E;
}

}


@media only screen and (max-width: 768px){
   #sb_menu_list_items_container > li > a {
        color: black !important;
    }
}